\name{datal3m}

\alias{datal3m}

\title{Simulated data for application of mixture of mixed models. }

\description{ A simulated data set from model E2.M3. The parameters of
  the model have been fixed with the following values.
  \item I=100
  \item Tp=3
  \item R=4
  \item K=3
  \item $p_1=0.3$, $p_2=0.5$, $p_3=0.2$ 
  \item $\beta_1=(0,0 ,2)$
  \item $\beta_2=(-1,0,-1)$
  \item $\beta_3=(1,2,0))$
  \item $\tau_1^2 =0.1$, $\tau_2^2=0.2$, $\tau_3^2= 0.3$
  \item $\sigma_1^2 =0.3$, $\sigma_2^2=0.5$, $\sigma_3^2=0.6$  
}

\usage{data(datal3m)}

\note{ This data set is included in the library in order to
  illustrate the use of the functions.
}

\source{Ths data set have been simulated.}


\seealso{
  \code{\link{l3m}}
}


\keyword{datasets}
