"gammal3m.E3.M1" <-
function(R,Tp,K,tau2.theta,sigma2.theta)
  {
    #source("/home/dalila/omartin/L3M/gammal3m.E3.M1.R")
    
##### We compute the gamma matrix
##### Results are stored in a list
##### 
    Gamma<-list(NULL)

    Up1<-rep(1,R*Tp)
    tmp<-rep(1,R)
    Up2<-diag(1,Tp)%x%tmp
    Up<-cbind(Up1,Up2)
    V<-Up%*%t(Up)
    
    if(K>1)
      {
        Idrt<-diag(rep(1,R*Tp),ncol=R*Tp,nrow=R*Tp)

        tmp<-rep(1,R*Tp)
        B1<-tmp%*%t(tmp)
        
        tmp<-rep(1,R)
        A<-diag(1,Tp)%x%tmp
        B2<-A%*%t(A)
       # A<-tmp%*%t(tmp)
       # B2<-diag(1,Tp)%x%A

        for(i in 1:K)
          { 
            Gamma[[i]]<-B1*(tau2.theta[1,1])+B2*(tau2.theta[2,1])+(sigma2.theta)*Idrt 
          }
      }
    
#######
     if(K==1)
      {
       tmp<-rep(1,R)
       A<-tmp%*%t(tmp)
       Idrt<-diag(rep(1,R*Tp),ncol=R*Tp,nrow=R*Tp)
       B<-diag(1,Tp)%x%A
       Gamma[[1]]<-B*var.theta[1]+sigma2*Idrt  
     }


    invisible(Gamma)
  }# end of gammal3M.E3.M1
